
I was three years old at the time and it is now 60 years later, but I see it before me as if it had happened yesterday. This experience has remained with me as a warm consoling memory throughout my life.

As a result of untreated pneumonia, I finally became unconscious. It was a relief; rest at last. While I was enjoying this, I was forced through the pillow on the bed toward a powerful bright light. There was a sort of rose colored half-globe as a suggestion of a sort of world, the rest was bright light. There was a kind of consciousness which was kindly reassuring but somewhat distanced. I was not allowed to stay. After a short time, I was pulled through the pillow again which brought back the pain. I felt the pain of penicillin injections. These injections were awful and contained in a huge glass and chrome syringe administered to your thigh by a sadistic sister. With all her strength she shot the syrupy penicillin through the thick needle and into the muscle and then calmly watched as the plunger of the syringe was forced back by the muscle. Then she would re-inject and re-inject again until finally nothing returned. I still vividly remember the pain of the injections and the light under the pillow.
